<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_CartTable")) {
    /**
     * Class WpBookingPro_CartTable
     */
    class WpBookingPro_CartTable extends WoobookingTable
    {
        /**
         * CartTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}